Subject: Re: [CCAMP] Last Call: <draft-ietf-ccamp-microwave-framework-05.txt> (A framework for Management and Control of microwave and millimeter wave interface parameters) to Informational RFC

From: "Yemin (Amy)" <[email-masked]>
Date: Fri, 18 May 2018 02:17:19 +0000

Hi Tom,

We just updated the draft, https://datatracker.ietf.org/doc/draft-ietf-ccamp-microwave-framework/.

Your comments are addressed in the latest version.

You can find the detail changes to your comments inline below.

BR,

Amy

-----Original Message-----
From: tom p. [mailto:[email-masked]]
Sent: Tuesday, April 10, 2018 11:36 PM
To: ietf <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: Last Call: <draft-ietf-ccamp-microwave-framework-05.txt> (A framework for Management and Control of microwave and millimeter wave interface parameters) to Informational RFC

I wonder what

   [I-D.ahlberg-ccamp-microwave-radio-link]

an Informative reference to an expired I-D from 2016 containing little more than a YANG module, adds that

   [I-D.ietf-ccamp-mw-yang]

a fully fledged I-D, in WG Last Call, with very similar data structures and accompanying text, does not provide.  I am puzzled to read

"   The recommendation is to use the structure of the IETF: Radio Link

   Model [I-D.ahlberg-ccamp-microwave-radio-link] as the starting point, "

when a more recently worked on I-D is available.

[Amy] remove the reference to [I-D.ahlberg-ccamp-microwave-radio-link], and replace with [I-D.ietf-ccamp-mw-yang].

The I-D includes MUST and must, SHOULD and should, but no reference to RFC8174; I think that this needs a further look.

[Amy] add reference to RFC8174.

The normatively referenced RFC7223 and RFC7277 have both been superseded by I-Ds that have been around for quite a while while rfc8022bis is well on its way to superseding the referenced RFC8022..

[Amy] update the reference to the latest RFCs.

Tom Petch

----- Original Message -----

From: "The IESG" <[email-masked]<mailto:[email-masked]>>

To: "IETF-Announce" <[email-masked]<mailto:[email-masked]>>

Cc: <[email-masked]<mailto:[email-masked]>>; <[email-masked]<mailto:[email-masked]>>; <[email-masked]<mailto:[email-masked]>>; <[email-masked]<mailto:[email-masked]>>; <[email-masked]<mailto:[email-masked]>>

Sent: Friday, April 06, 2018 8:20 PM

Subject: Last Call: <draft-ietf-ccamp-microwave-framework-05.txt> (A framework for Management and Control of microwave and millimeter wave interface parameters) to Informational RFC

> The IESG has received a request from the Common Control and

Measurement Plane

> WG (ccamp) to consider the following document: - 'A framework for

Management

> and Control of microwave and millimeter

>    wave interface parameters'

>   <draft-ietf-ccamp-microwave-framework-05.txt> as Informational RFC

> The IESG plans to make a decision in the next few weeks, and solicits

final

> comments on this action. Please send substantive comments to the

> [email-masked]<mailto:[email-masked]> mailing lists by 2018-04-20. Exceptionally, comments may

be

> sent to [email-masked]<mailto:[email-masked]> instead. In either case, please retain the

beginning of

> the Subject line to allow automated sorting.

> Abstract

>    The unification of control and management of microwave radio link

>    interfaces is a precondition for seamless multilayer networking and

>    automated network provisioning and operation.

>    This document describes the required characteristics and use cases

>    for control and management of radio link interface parameters using

a

>    YANG Data Model.

>    The purpose is to create a framework for identification of the

>    necessary information elements and definition of a YANG Data Model

>    for control and management of the radio link interfaces in a

>    microwave node.  Some parts of the resulting model may be generic

>    which could also be used by other technologies.

> The file can be obtained via

> https://datatracker.ietf.org/doc/draft-ietf-ccamp-microwave-framework/

> IESG discussion can be tracked via

https://datatracker.ietf.org/doc/draft-ietf-ccamp-microwave-framework/ba

llot/

> No IPR declarations have been submitted directly on this I-D.

---

From: "t.petch" <[email-masked]>
Date: Fri, 18 May 2018 15:24:00 +0100

----- Original Message -----
From: "Yemin (Amy)" <[email-masked]>
To: "tom p." <[email-masked]>; "ietf" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Friday, May 18, 2018 3:17 AM

> Hi Tom,
>
> We just updated the draft,
https://datatracker.ietf.org/doc/draft-ietf-ccamp-microwave-framework/.
> Your comments are addressed in the latest version.

Yes, my comments have been addressed

Tom Petch

> Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]
> Subject: Re: Last Call: <draft-ietf-ccamp-microwave-framework-05.txt>
(A framework for Management and Control of microwave and millimeter wave
interface parameters) to Informational RFC
> a fully fledged I-D, in WG Last Call, with very similar data
structures and accompanying text, does not provide.  I am puzzled to
read
> [Amy] remove the reference to
[I-D.ahlberg-ccamp-microwave-radio-link], and replace with
[I-D.ietf-ccamp-mw-yang].
>
>
>
> The I-D includes MUST and must, SHOULD and should, but no reference to
RFC8174; I think that this needs a further look.
> The normatively referenced RFC7223 and RFC7277 have both been supersed
ed by I-Ds that have been around for quite a while while rfc8022bis is
well on its way to superseding the referenced RFC8022..
> From: "The IESG"
<[email-masked]<mailto:[email-masked]>>
> To: "IETF-Announce"
<[email-masked]<mailto:[email-masked]>>
>
> Cc: <[email-masked]<mailto:[email-masked]>>;
<[email-masked]<mailto:[email-masked]>>;
<[email-masked]<mailto:[email-masked]>
>; <[email-masked]<mailto:[email-masked]>>;
<[email-masked]<mailto:draft-ietf-ccamp-m
[email-masked]>>
> Subject: Last Call: <draft-ietf-ccamp-microwave-framework-05.txt> (A
framework for Management and Control of microwave and millimeter wave
interface parameters) to Informational RFC
> > No IPR declarations have been submitted directly on this I-D.

------------------------------------------------------------------------
--------

> _______________________________________________
> CCAMP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ccamp
>